Support » Plugin: Pango Sensei Module Collapse » Too Easy!

  • Benbodhi

    (@benbodhi)


    Awesome! Thanks for a great plugin!
    Works perfectly with Sensei 1.9.10 first go with a huge amount of other plugins running, no conflicts or anything. Very clean 🙂

    • This topic was modified 2 years ago by  Benbodhi.
    • This topic was modified 2 years ago by  Benbodhi.
  • The topic ‘Too Easy!’ is closed to new replies.